# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Apr 22 14:19:25 2022
# ------------------------------------------------

package:
  name: panel
  version: 0.13.0
source:
  sha256: 703c448bc83d6db9b72b0605af7a7403136310f84137d32d9228963b8abc2d74
  url: https://pypi.io/packages/source/p/panel/panel-0.13.0.tar.gz
build:
  entry_points:
    - panel = panel.command:main
  number: '0'
  script:
    - /opt/conda/conda-bld/panel_1650637168846/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
      -m pip install . -vv
  string: py39h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 4.5 1_gnu
    - blas 1.0 mkl
    - bleach 4.1.0 pyhd3eb1b0_0
    - bokeh 2.4.2 py39h06a4308_0
    - brotlipy 0.7.0 py39h27cfd23_1003
    - ca-certificates 2022.3.29 h06a4308_1
    - certifi 2021.10.8 py39h06a4308_2
    - cffi 1.15.0 py39hd667e15_1
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - colorama 0.4.4 pyhd3eb1b0_0
    - cryptography 36.0.0 py39h9ce1e76_0
    - freetype 2.11.0 h70c0345_0
    - giflib 5.2.1 h7b6447c_0
    - icu 68.1 h2531618_0
    - idna 3.3 pyhd3eb1b0_0
    - intel-openmp 2021.4.0 h06a4308_3561
    - jinja2 3.0.3 pyhd3eb1b0_0
    - jpeg 9d h7f8727e_0
    - lcms2 2.12 h3be6417_0
    - ld_impl_linux-64 2.35.1 h7274673_9
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.3.0 h5101ec6_17
    - libgomp 9.3.0 h5101ec6_17
    - libpng 1.6.37 hbc83047_0
    - libstdcxx-ng 9.3.0 hd4cf53a_17
    - libtiff 4.2.0 h85742a9_0
    - libuv 1.40.0 h7b6447c_0
    - libwebp 1.2.2 h55f646e_0
    - libwebp-base 1.2.2 h7f8727e_0
    - lz4-c 1.9.3 h295c915_1
    - markupsafe 2.0.1 py39h27cfd23_0
    - mkl 2021.4.0 h06a4308_640
    - mkl-service 2.4.0 py39h7f8727e_0
    - mkl_fft 1.3.1 py39hd3c417c_0
    - mkl_random 1.2.2 py39h51133e4_0
    - ncurses 6.3 h7f8727e_2
    - nodejs 16.13.1 hb931c9a_0
    - numpy 1.21.5 py39he7a7128_1
    - numpy-base 1.21.5 py39hf524024_1
    - openssl 1.1.1n h7f8727e_0
    - packaging 21.3 pyhd3eb1b0_0
    - param 1.12.0 pyhd3eb1b0_0
    - pillow 9.0.1 py39h22f2fdc_0
    - pip 21.2.4 py39h06a4308_0
    - pycparser 2.21 pyhd3eb1b0_0
    - pyct 0.4.6 py39h06a4308_0
    - pyopenssl 22.0.0 pyhd3eb1b0_0
    - pyparsing 3.0.4 pyhd3eb1b0_0
    - pysocks 1.7.1 py39h06a4308_0
    - python 3.9.12 h12debd9_0
    - pyviz_comms 2.0.2 pyhd3eb1b0_0
    - pyyaml 6.0 py39h7f8727e_1
    - readline 8.1.2 h7f8727e_1
    - requests 2.27.1 pyhd3eb1b0_0
    - setuptools 61.2.0 py39h06a4308_0
    - six 1.16.0 pyhd3eb1b0_1
    - sqlite 3.38.2 hc218d9a_0
    - tk 8.6.11 h1ccaba5_0
    - tornado 6.1 py39h27cfd23_0
    - tqdm 4.63.0 pyhd3eb1b0_0
    - typing_extensions 4.1.1 pyh06a4308_0
    - tzdata 2022a hda174b7_0
    - urllib3 1.26.8 pyhd3eb1b0_0
    - webencodings 0.5.1 py39h06a4308_1
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - yaml 0.2.5 h7b6447c_0
    - zlib 1.2.12 h7f8727e_1
    - zstd 1.4.9 haebb681_0
  run:
    - bleach
    - bokeh >=2.4.0,<2.5.0
    - markdown
    - param >=1.12.0
    - pyct >=0.4.4
    - python >=3.9,<3.10.0a0
    - pyviz_comms >=0.7.4
    - requests
    - tqdm >=4.48.0
test:
  commands:
    - pip check
    - panel --help
  downstreams:
    - holoviews
  imports:
    - panel
    - panel.io
  requires:
    - pip
about:
  description: 'Panel provides tools for easily composing widgets, plots, tables,
    and other

    viewable objects and controls into control panels, apps, and dashboards.

    '
  dev_url: https://github.com/holoviz/panel
  doc_url: https://panel.holoviz.org/
  home: https://panel.holoviz.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: A high-level app and dashboarding solution for Python
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 258c1205-a471-41e4-84db-633669cb1547
  recipe-maintainers:
    - ocefpaf
    - philippjfr
  remote_url: git@github.com:AnacondaRecipes/panel-feedstock.git
  sha: e7ffade6f143b7eaf029ea55454743fa8a500bbd
